import { InputValues } from '../../shared/inputs.js';
import 'octokit';

interface HydrationInputValues extends InputValues {
    author: string;
    email: string;
}
interface PartialPackageData {
    author?: {
        email: string;
        name: string;
    } | string;
    description?: string;
    email?: string;
    name?: string;
    repository?: string;
}

export { HydrationInputValues, PartialPackageData };
