import fs from "node:fs/promises";
import { EOL } from "node:os";
async function updateReadme() {
  const endOfReadmeNotice = [
    ``,
    `<!-- You can remove this notice if you don't want it \u{1F642} no worries! -->`,
    ``,
    `> \u{1F499} This package is based on [@JoshuaKGoldberg](https://github.com/JoshuaKGoldberg)'s [template-typescript-node-package](https://github.com/JoshuaKGoldberg/template-typescript-node-package).`,
    ``
  ].join(EOL);
  await fs.appendFile("./README.md", endOfReadmeNotice);
}
export {
  updateReadme
};
